» Ubuntu » Paquets

Error

two or more packages specified (couchdb-bin lucid-backports)